[Animation]
Startup=
Shutdown=
Width=160
Height=128
[FM]
selection=-1
[LCD]
Contrast=6
[Flash]
Vandor=0
Serial=14
[Language]
Lang=1

[MP_Setting]
Format=1
Blanking check=0
FwUpgrade=1
ISO upgrade=0
Manual Upgrade=0
Bar Fixed=0
System Area check=0
System Area Size=4
Label=
FAT32=0
FwParityCheck=0
CapMultiplier=0
CheckBID=0
iScanLevel=0
iEccLevel=0
iBadThreshold=10
eDeviceFeature=0
iHideDiskRatio=0
sHideDiskLabel=
